uuid:
  -
    value: 6b74e656-d38e-46ba-83e2-4ff3111d6481
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_142283911_meteora_5.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_142283911_meteora_5_0.jpg'
    url: /sites/default/files/2019-10/seasons_sh_142283911_meteora_5_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 993852
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:44:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:44:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
